.mediaContainer {
  width: 100%;
  height: auto;
  position: relative;
}

.mediaContainer img {
  display: block;
  width: 100%;
  height: auto;
}

.mediaContainer video {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  width: 100%;
  position: absolute;
  /* transition: all 0.3s ease; */
  opacity: 0;
  margin: auto;
}

.mediaContainer:hover .overlay {
  opacity: 1;
  width: 30%;
  margin: auto;
  height: auto;
  position: absolute;
}

.receipt-table {
  width: 100% !important;
  text-align: left;
}

/* .dd-item  button {
  display: none;
}

.dd-item .dd-list {
  display: none;
}

.dd-item .expanded .dd-list {
    display: block;
}

.dd-item,
.dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
} */

.clsDailySaleByMonthCard p-chart div {
  max-width: 35vw
}

.clsTotalMembershipsCard p-chart div {
  max-width: 40vw;
}

.clsMemberDueExpireCard p-chart div {
  max-width: 34vw;
}

.clsTerminationCard p-chart div {
  max-width: 40vw;
}

.clsDocumentDownloadsCard p-chart div {
  max-width: 34vw;
}

.clsMostActiveUserCard p-chart div {
  max-width: 34vw;
}

.upcoming-billing-edit-invoice app-edit-invoice button.p-button {
  width: auto !important;
}

.upcoming-billing-edit-invoice app-edit-invoice div:has(button.p-button) {
  justify-content: right !important;
}

.upcoming-billing-edit-invoice app-edit-invoice div:has(button.p-button.p-datepicker-trigger) {
  justify-content: unset !important;
}

td .p-button-link.relation-btn span {
  max-width: 80px;
  text-overflow: ellipsis;
  overflow: hidden;
}

.accountInfo-ruler {
  width: -webkit-fill-available;
  width: -moz-available;
  margin-right: 20px;
  margin-left: 20px;
}

app-opportunity-pipeline-detail .pi.pi-times.form-control-feedback.error-icon {
  margin-right: 190px !important;
}

app-opportunity-detail .pi.pi-times.form-control-feedback.error-icon {
  margin-right: 190px !important;
}

.ceunotestooltip.p-tooltip .p-tooltip-text {
  width: 200px;
  max-width: 400px;
  overflow: hidden;
  text-overflow: initial;
  max-height: 355px;
  background-color: #FDFEFF !important;
  color: #515C66;
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 4px;
}

.ceunotestooltip.p-tooltip .p-tooltip-text {
  text-align: center;
}

.ceudatestooltip.p-tooltip .p-tooltip-text {
  max-width: 100px;
  overflow: hidden;
  text-overflow: initial;
  text-align: center;
  max-height: 100px;
  background-color: #FDFEFF !important;
  color: #515C66;
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 4px;
}
.person-details .p-autocomplete-items
{
  width: 350px !important;
}       
.p-autocomplete .p-autocomplete-panel
{
  max-height: 200px !important;
  max-width: 400px !important;
  min-width: 400px !important;
  transform-origin: center top !important;
  top: 35px !important;
  left: -150px !important;
}
.clsCountyCard p-chart div {
  max-width: 50vw;
  max-height: 50vh;
}